/*
 * ------- setup ---------------------
 */

/*===========================
fonts
===========================*/

h1, h2, h3, h4 {
	transform: rotate(.03deg);
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold !important;
}
/* ゴシック体      font-family: 'Noto Sans Japanese';  */
/* 明朝体         font-family: 'Sawarabi Mincho';  */
/* ポップ         font-family: 'Mplus 1p';*/
/* 丸ゴシック     font-family: 'Rounded Mplus 1c';  */


/*top-information*/
#info h2 {
	font-family: 'Sawarabi Mincho';
}
/* catch */
.main-vis .catch {
	/* font-family: 'Sawarabi Mincho'; */
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.pickupInner .pickup-half h2, .pickupInner .pickup-full h2 {
	font-family: 'Sawarabi Mincho';
}
/* h3左右ライン付 */
.content h3.tx-splits {
	font-family: 'Sawarabi Mincho';
}
/* 社長署名など */
.tx-signature {
	font-family: 'Sawarabi Mincho';
}
/*===========================
color
===========================*/


/*----------------------------
linked color
-----------------------------*/


a:link, a:visited {
	color: #333;
}
a:hover, a:active {
	color: #BBB;
}
.content a:link, .content a:visited {
	color: #C11800;
}
/*===========================
home layout
===========================*/


/*top visual-cut*/

.vis1 {
	background-image: url(../img/top/vis01.jpg);
}
/* 高さ */
.main-vis {
	min-height: 84vh;
}
/* catch 通常 */
.main-vis .catch {
	left: 46vw;
	top: 58vh;
	color: #FFF;
}
.main-vis .catch .mainCatch {
	font-size: 3vw;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 1.6vw;
	line-height: 1.2em;
}
.main-vis .catch .subCatch {
	font-size: 2.5vw;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 1.6vw;
}



/* catch 背景なし　

.main-vis .catch {
	left:55vw;
	top:40vh;
	color: #3f382b;
}
.main-vis .catch .mainCatch {
	font-size:2.5vw;
	line-height:1.2em;
	letter-spacing:1px;
	width:17em;
}
.main-vis .catch .subCatch {
	font-size: 2.5vw;
	padding: 1.6vw;
}

*/




/*----------------------------
multiuseA（万能型A）No.19011など
-----------------------------*/


.main-vis.multi-a {
	background-image:none;
		    padding-top: 39.94%;
    min-height: 0;
    height: 0;
}

/* 背景色 */

.askew1 {
	/* 背景墨色 */
	background: #292929;
}


/* キャッチ例 */

.askew1 .catch {
	left: 60%;
	top:38%;
	line-height: 1em;
	position: absolute;
	font-size: 4.8vw;
	color: #FFF;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
}




.askew1 .catch .smaller{
	font-size: 0.5em;
	display: block;
	letter-spacing: 0.1em;
}



.askew1 .askew-area {
	width: 75%;
	height: 100%;
	left: 0;
	top:0;
	position: absolute;
	z-index: 0;
}


/* 分割画像 */


.askew1 .askew-area .askew-bg1 {
	position: absolute;
	height: 100%;
	width: 25%;
	transform: skewX(-18deg);
		overflow: hidden;
	background: #FFF;
	z-index: 2;
	left:-2.5%;
}


.askew1 .askew-area .askew-bg2 {
	position: absolute;
	height: 100%;
	width: 37.5%;
	transform: skewX(-18deg);
		overflow: hidden;
	background: #eee;
		left:12.5%;
	z-index: 1;
}

.askew1 .askew-area .askew-bg3 {
	position: absolute;
	height: 100%;
	width: 37.5%;
	transform: skewX(-18deg);
		overflow: hidden;
	background: #ccc;
	left:37.5%;
	z-index: 0;
}


/*3分割*/

.askew1 .askew-area .askew-bg1 .bg {
	  width:150%;
  height:100%;
		background: url(../img/top/skew_bg01.jpg);
	background-position:-1vw 50%;
	transform: skewX(18deg);
	background-size: cover;
}

.askew1 .askew-area .askew-bg2 .bg {
	  width:150%;
  height:100%;
		background: url(../img/top/skew_bg02.jpg);
	background-position:-7vw 50%;
	transform: skewX(18deg);
	background-size: cover;
}

.askew1 .askew-area .askew-bg3 .bg {
	  width:150%;
  height:100%;
		background: url(../img/top/skew_bg03.jpg);
	background-position:4vw 50%;
	transform: skewX(18deg);
	background-size: cover;
}

/*2分割*/


.askew1 .askew-area2 {
	width: 75%;
	height: 100%;
	left: 0;
	top:0;
	position: absolute;
	z-index: 0;
}


.askew1 .askew-area2 .askew-bg1 {
	position: absolute;
	height: 100%;
	width: 38.75%;
	transform: skewX(-18deg);
		overflow: hidden;
	background: #FFF;
	z-index: 2;
	left:-2.5%;
}


.askew1 .askew-area2 .askew-bg2 {
	position: absolute;
	height: 100%;
	width: 50%;
	transform: skewX(-18deg);
		overflow: hidden;
	background: #eee;
		left:25%;
	z-index: 1;
}


.askew1 .askew-area2 .askew-bg1 .bg {
	  width:150%;
  height:100%;
		background: url(../img/top/skew_bg02.jpg);
	background-position: -4vw 50%;
	transform: skewX(18deg);
	background-size: cover;
}

.askew1 .askew-area2 .askew-bg2 .bg {
	  width:120%;
  height:100%;
		background: url(../img/top/skew_bg03.jpg);
	background-position: 3vw 50%;
	transform: skewX(18deg);
	background-size: cover;
}


/*画像一枚*/


.askew1 .askew-area3 {
	width: 75%;
	height: 100%;
	left: 0;
	top:0;
	position: absolute;
	z-index: 0;
}


.askew1 .askew-area3 .askew-bg1 {
	position: absolute;
	height: 100%;
	width: 77.5%;
	transform: skewX(-18deg);
		overflow: hidden;
	background: #FFF;
	z-index: 2;
	left:-2.5%;
}

.askew1 .askew-area3 .askew-bg1 .bg {
	  width:112%;
  height:100%;
		background: url(../img/top/skew_bg02.jpg);
	background-position: 2vw 50%;
	transform: skewX(18deg);
	background-size: cover;
}


/*----------------------------
multiuseB（万能型B）No.19002など
-----------------------------*/


.main-vis.multi-b {
	background-image:none;
	    padding-top: 39.94%;
    min-height: 0;
    height: 0;
}

/* カバー右画像 */

.main-vis.multi-b {
    background: url(../img/top/vis01.jpg) 40vw center;
    background-size: 75%;
}


/* カバー左 */
.askew2 .askew-area {
	position: absolute;
	height: 100%;
	width: 60%;
	left: -12%;
	top:0;
	transform: skewX(-18deg);
	z-index: 0;
}


/* カバー左背景色 */

.askew2 .askew-area {

/* グリーン
background: #2e6532;
*/

/* グレー
background: #394141;
*/

/* ピンク
background: #de86a0;
*/

/* ブラック
background: #292929;
	*/

/* ブルー */
background: #204092;

}


.askew2 .askew-area .catch {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 0 5% 0 15%;
  left: -11%;
  top: auto;
  width: 100%;
}

.askew2 .askew-area .catch::before {
  content: "";
  position: absolute;
  background: #FFF;
  top: 50%;
  right: 8%;
  height: 6%;
  width: 1.6%;
  margin-top: -2%;
  transform: skewX(36deg);
}
.askew2 .askew-area .catch::after {
  content: "";
  position: absolute;
  background:#FFF;
  top: 50%;
  right: 6%;
  height: 6%;
  width: 1.6%;
  margin-top: -2%;
  transform: skewX(36deg);
}

.askew2 .askew-area .catch p {
	font-size: 2.2vw;
	line-height: 1.4em;
	color: #FFF;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
		transform: skewX(18deg);
		position:relative;
}




/*リンクボタンバリエーション*/

.like-btn1 {
	display: block;
	margin-top: 0.5em;
}
.like-btn1 a {
	padding: 6px 8px 6px 16px;
	line-height: 1;
	box-sizing: border-box;
	background-color: #efefef;
	border: 1px solid #e1e1e1;
	text-align: center;
	position: relative;
	text-decoration: none;
	border-radius: 2px;
	width: auto;
}
.content .like-btn1 a {
	color: #333!important;
}
.like-btn1 a:hover {
	background-color: #D1E0B6;
	color: #333;
	border: 1px solid #D1E0B6;
}
.like-btn1 a::before {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	left: 5%;
	box-sizing: border-box;
	width: 6px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 5px solid #5a763e;
}
.like-btn2 {
	display: block;
	margin-top: 0.8em;
}
.like-btn2 a {
	padding: 4px 8px 4px 16px;
	line-height: 1;
	box-sizing: border-box;
	background: none;
	border: 1px solid #999;
	text-align: center;
	position: relative;
	text-decoration: none;
	width: auto;
}
.like-btn2 a:hover {
	background-color: rgba(102, 102, 102, 0.8);
	color: #FFF;
}
.like-btn2 a::before {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	left: 5%;
	box-sizing: border-box;
	width: 6px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 5px solid #cf7d56;
}
.like-btn3 {
	display: block;
}
.like-btn3 a {
	padding: 5px 6px 5px 14px;
	line-height: 1;
	box-sizing: border-box;
	text-align: center;
	position: relative;
	text-decoration: none;
	width: auto;
	background-color: #74984f;
	color: #FFF!important;
	margin: 0 0 0 0;
}
.like-btn3 a:hover {
	background-color: #92B76C;
!important;
}
.like-btn3 a::before {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	left: 5%;
	box-sizing: border-box;
	width: 6px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 5px solid #fff;
}

#tohome {
}
#tohome a {
	position: fixed;
	top: 27vw;
	left: 0;
	z-index: 9999;
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	padding: 10px 0 10px 10px;
	font-size: 0.9em;
	color: #FFF;
	width: 60px;
	height: 60px;
	box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
#tohome a {
	top: 24em;
}
}

@media only screen and (max-width: 640px) {
#tohome a {
	top: 14em;
}
}





#tohome a::before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	box-sizing: border-box;
	width: 60px;
	height: 60px;

}
#tohome a::after {
	position: absolute;
	top: 20px;
	bottom: 0px;
	left: 20px;
	margin: auto;
	content: "";
	box-sizing: border-box;
	width: 0;
	border-color: #FFF;
	border-style: solid;
	width: 4px;
	height: 4px;
	border: 5px solid transparent;
	border-right: 6px solid #FFF;
	color: #FFF;
}
#tohome a:hover {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}



/*----------------------------
top-information
-----------------------------*/

#info {
	background-color: rgba(255, 255, 255, 0.8);
	left: 5%;
	top: 5%;
	border-radius: 20px;
	padding: 10px 0 20px;
	width: 450px;
}
#info h2 {
	font-size: 1.3rem;
	padding: 0 0 0.4em 12px;
	border-bottom: 2px solid #74984f;
	width: 80%;
	margin-bottom: 12px;
}
#info dl {
	padding: 0 12px;
	margin-right: 20px;
	max-height: 340px;
}
#info dl dt {
	margin-bottom: 0.5em;
	font-weight: bold;
	border-top: 1px solid #bcbcbc;
	margin-top: 20px;
	padding-top: 15px;
}
#info dl dt.first {
	margin-top: 0;
}
#info dl dd h3 {
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
#info dl dd .pic {
	width: 96px;
	height: 96px;
	float: right;
	margin: 0 10px;
}
#info dl dd a {
	font-weight: bold;
}
#info dl dd .pic img {
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
	-moz-transition: -moz-transform 0.5s linear;
	-webkit-transition: -webkit-transform 0.5s linear;
	-o-transition: -o-transform 0.5s linear;
	-ms-transition: -ms-transform 0.5s linear;
	transition: transform 0.5s linear;
	width: 100%;
}


/*----------------------------
top-navi
-----------------------------*/

.main-logo {
	width: 200px;
	left: 50%;
	margin-left: -100px;
	margin-top: -30px;
}

.main-nav {
	border-bottom: 2px solid #ddd;
}

.main-nav ul li {
	margin: 0 3%; /* ナビ文字数によってここを調整 */
	width: auto;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
	font-size: 1rem;
	color: #333;
}
.main-nav ul li.nav-home {
	display: none;
}
.main-nav ul li.nav2 {
	margin: 0 8% 0 9%; /* ナビ文字数によって場合によってここも調整 */
}
.main-nav ul li.nav3 {
	margin: 0 4% 0 20%; /* ナビ文字数によって場合によってここも調整 */
}
.main-nav ul li a {
	line-height: 129px;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 700;
	transform: rotate(0.1deg);
}
.main-nav ul li a:hover {
	color: #333;
}
.main-nav ul li a:after {
	width: 0;
	height: 2px;
	background-color: #e39f1c;
	margin: 1px auto 0;
	transition: .20s ease-out;
	-webkit-transition: .20s ease-out;
	-moz-transition: .20s ease-out;
	-o-transition: .20s ease-out;
	-ms-transition: .20s ease-out;
}
.main-nav ul li .here:after {
	width: 0;
	height: 2px;
	background-color: #e39f1c;
	margin: 1px auto 0;
}

.main-nav ul li a:hover:after,
.main-nav ul li .here:after{
	width: 100%;
}
.hamburger__icon, .hamburger__icon:before, .hamburger__icon:after {
	background-color: #fff;
}


/*----------------------------
pickup area
-----------------------------*/


/* inner */

.pickupInner {
	max-width: 1060px;
	width: 90%;
	margin: 60px auto 0;
}
.pickupInner img {
	width: auto;
	max-width: 100%;
}
/* half size area */
.pickupInner .pickup-half {
	width: 47.5%;
	margin: 0 0 1.5em 5%;
	list-style: none;
	float: left;
}

.pickupInner .pickup-half:first-child {
	margin-left: 0;
}
.pickupInner .pickup-half h2 {
	position: relative;
	display: inline-block;
	background-image: url(../img/top/line_pickup.png);
	background-position: center center;
	background-repeat: repeat-x;
	width: 100%;
	text-align: center;
	z-index: 1;
	font-weight: normal;
	font-size: 1.3rem;
	margin-bottom: 1.3em;
}
.pickupInner .pickup-half h2:before {
	content: '';
	position: absolute;
	display: inline-block;
	width: 70%;
	height: 1em;
	left: 50%;
	top: 0%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #FFF;
	z-index: -1;
}
.pickupInner .pickup-half p {
	margin-bottom: 1.4em;
}
/* full size area */


.pickupInner .pickup-full {
	width: 100%;
	margin: 0 0 1.5em 0;
	list-style: none;
}
.pickupInner .pickup-full h2 {
	position: relative;
	display: inline-block;
	background-image: url(../img/top/line_pickup.png);
	background-position: center center;
	background-repeat: repeat-x;
	width: 100%;
	text-align: center;
	z-index: 1;
	font-weight: normal;
	font-size: 1.3rem;
	margin-bottom: 1.3em;
}
.pickupInner .pickup-full h2:before {
	content: '';
	position: absolute;
	display: inline-block;
	width: 26%;
	height: 1em;
	left: 50%;
	top: 0%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #FFF;
	z-index: -1;
}
/* .pickupInner .pickup-full p {
	margin-bottom: 1.4em;
} */

/* information*/
.pickupInner .pickup-full.various1 {
	margin-bottom: 30px;
}
.pickupInner .pickup-full.various1 dl {
	width: 100%;
}
.pickupInner .pickup-full.various1 dl dt {
	font-weight: bold;
	clear: left;
	float: left;
	margin:0;
	width: 8em;

}
.pickupInner .pickup-full.various1 dl dd {
	margin:0;
	padding-left:8em;
}

@media screen and (max-width: 600px) {

.pickupInner .pickup-full.various1 dl dt {
	float:none;
	width: 8em;

}
.pickupInner .pickup-full.various1 dl dd {
	padding-left:0;
}
}

.pickupInner .pickup-full.various1 dl dd h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight: bold;
}
.pickupInner .pickup-full.various1 dl dd .like-btn3 {
	display: inline-block;
	margin-left: 2em;
}
/* 画像（縦横中央表示）*/

.pickupInner .pic img, .various3 .pic img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
	-moz-transition: -moz-transform 0.5s linear;
	-webkit-transition: -webkit-transform 0.5s linear;
	-o-transition: -o-transform 0.5s linear;
	-ms-transition: -ms-transform 0.5s linear;
	transition: transform 0.5s linear;
	width: 100%;
}
/* テキスト右回りこみ（左配置画像）*/
.pickupInner .pickup-half.various1 .pic {
	width: 134px;
	height: 134px;
	position: relative;
	overflow: hidden;
	float: left;
	margin: 0 10px;
	padding: 0 20px 8px 0;
}
/* 画像右配置*/
.pickupInner .pickup-half.various2 .pic {
	width: 30%;
	position: relative;
	overflow: hidden;
	margin: 0 0 0 4%;
	float: right;
	box-sizing: border-box;
	height: 18vw;
	max-height: 236px;
}
.pickupInner .pickup-half.various2 .pic img {
	width: 200%;
}
.pickupInner .pickup-half.various2 .txt {
	width: 66%;
	float: left;
}


/* 画像横2列*/

.pickupInner .pickup-half.various3 {
}
.pickupInner .pickup-half.various3 .pic {
	width: 18vw;
	height: 14vw;
	max-width: 236px;
	max-height: 200px;
	position: relative;
	overflow: hidden;
}
.pickupInner .pickup-half.various3 .one_half {
}
.pickupInner .pickup-half.various3 .pic .pic1 {
	width: 160%;
}
.pickupInner .pickup-half.various3 .pic .pic2 {
	width: 160%;
}
.pickupInner .pickup-half.various3 .cap {
	float: left;
	font-weight: bold;
}
.pickupInner .pickup-half.various3 .like-btn3 {
	float: right;
}


/* 詳細へボタン*/

.pickupInner .pickup-half .like-btn1 a {
	display: block;
	width: 100%;
	border-radius: 0;
	padding: 8px 4px;
}
.pickupInner .pickup-half .like-btn1 a::before {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 38%;
}


/* 会社データ*/

.dataInner {
	max-width: 1060px;
	width: 90%;
	margin: 0 auto;
	padding: 20px 0;
	border-top: 1px solid #333;
}
.dataInner.no-border {
	border-top: none;
}
.dataInner .data {
	float: left;
}
.dataInner .name {
	font-weight: bold;
}
.dataInner .inqbtn a {
	display: inline-block;
	border: 1px solid #333;
	padding: 5px 18px;
	text-decoration: none;
	line-height: 1;
	float: right;
	border-radius: 2px;
}
.dataInner .inqbtn a:hover {
	background-color: #333;
	color: #FFF;
}




/*======================================================
secondary
======================================================*/


/*セクション背景色*/

.bg-color {
	background-color: #ebf3f3;
}
.bg-white {
	background-color: #FFF;
}
#tohome a {
	background-color: rgba(155, 155, 153, 0.7);
}

/*----------------------------
title
-----------------------------*/
.content h3.tx-splits:before {
	background-color: #ebf3f3;
}

.content h4.celled {
	background-color: #2d697c;
	padding: 3px;
	text-align: center;
	color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 1rem;
}

/* 地図高さ */


#map_canvas {
	height: 500px;
	margin-bottom: 1em;
}


/* ビフォーアフター透かしのサイズと位置 */

.before::after {
	width: 26%;
	height: 26%;
	bottom: 3%;
	left: 80%;
}
.after::after {
	width: 26%;
	height: 26%;
	bottom: 3%;
	left: 80%;
}


/*----------------------------
list
-----------------------------*/

.content ol.number-list.celled {
	list-style-position: inside;
}
.content ol.number-list.celled li {
	background-color: #e59454;
	margin-left: 0;
	padding: 4px 8px 0 0;
	color: #FFF;
	margin-bottom: 1px;
	padding-left: 1.8em; /*1em（1文字）分、右に動かす*/
	text-indent: -1.3em; /*最初の行だけ1em（1文字）分、左に動かす*/
}
.content ol.number-list.celled li:nth-child(even) {
	background-color: #eeb98f;
}

/*----------------------------
faq
-----------------------------*/

.content .faq h3::before {
	background-color: #e59454;
}
.content .faq .answer::before {
	background-color: #f0c29e;
}

/*----------------------------
グリッド型コンテンツ
-----------------------------*/

/*横並び1*/
.grid1 {
	padding-top: 20px;
	margin-bottom: 30px;
}
.grid1 .type1 {
	background-color: #ee9853;
	width: 23.875%;
	float: left;
	margin-left: 1.5%;
	padding: 0 10px 20px 10px;
	box-sizing: border-box;
}
.grid1 .type1:nth-child(even) {
	background-color: #ecb080;
}
.grid1 .type1.first {
	margin-left: 0;
}
.grid1 .type1 h3 {
	color: #476f7c;
	background: #FFF;
	padding: 10px;
	border: 1px solid #ec8f44;
	margin-top: -20px;
	font-size: 1.15rem;
	font-weight: bold;
	margin-bottom: 20px;
}
.grid1 .type1 h4 {
	color: #FFF;
	font-size: 1.05rem;
}
.grid1 .type1 .txt {
	color: #FFF;
}


/*----------------------------
flow
-----------------------------*/

.flow-down h3::after, .flow-end h3::after {
	background: #333;
}

/*----------------------------
map
-----------------------------*/
.map {
	padding-bottom: 60px;
	padding-top: 60px;
}
.map h2 {
	font-size: 2.6em;
	text-align: center;
}








/*
 * ↓↓↓↓↓↓↓↓ 768以下setup ↓↓↓↓↓↓↓↓（first.cssではコメントアウトする）
 */



/*===========================
home layout
===========================*/



@media only screen and (max-width: 768px) {

/* catch */


.main-vis .catch {
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
	text-align: center;
}


.askew1 {
    min-height: 60vh;
}

.askew2 {
    min-height: 65vw;
}


	.askew1 .catch {
		top: 36%;
	left: 60%;
		transform: translateY(0) translateX(0);
 -webkit- transform: translateY(0) translateX(0);
	line-height: 1em;
	position: absolute;
	font-size: 4.8vw;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
}


.main-vis .catch .mainCatch {
	/* font-size: 6vw */
	font-size: 5vw;
	width: 70vw;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 2vw
}
.main-vis .catch .subCatch {
	font-size: 4vw;
	width: 70vw;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 2vw;
}



.askew2 .askew-area .catch {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 0 5% 0 15%;
    left: 50%;
    top: 50%;
    width: 100%;
    text-align: left;
}


.askew2 .askew-area .catch::before {
  top: 50%;
  right: 6.5vw;
  height: 6%;
  width: 1.6%;
  margin-top: -2%;
}
.askew2 .askew-area .catch::after {

top: 50%;
right: 5vw;
height: 6%;
width: 1.6%;
margin-top: -2%;
}

.askew2 .askew-area .catch p {
	font-size: 2.5vw;
	line-height: 1.4em;
	    left: 5%;
}
}


@media only screen and (max-width: 420px) {
	.askew1 {
    min-height: 40vh;
}


	.askew1 .catch {
		top: 38%;
	right: 8%;
	left:30%;
	font-size: 0.9rem;
	text-align:right;
}


.askew2 .askew-area .catch {
  left: 50%;
}

.askew2 .askew-area .catch::before {
    right: 9%;
}
.askew2 .askew-area .catch::after {
    right: 7%;
}
}


/*----------------------------
top-information
-----------------------------*/



@media only screen and (max-width: 768px) {
#info {
	left: 0;
	top: 0;
	background: none;
	border-radius: 0;
	padding: 10px 0 20px;
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	margin-top: 40px;
}
#info h2 {
	width: 100%;
	margin-bottom: 5px;
}
#info dl {
	max-height: none;
	overflow: auto;
	margin-right: 0;
}
#info dl dd .pic {
	width: 76px;
	height: 76px;
}
}


/*----------------------------
top-navi
-----------------------------*/


@media screen and (max-width: 768px) {
.main-logo {
	width: 24vw;
	left: 50%;
	margin-left: -11vw;
	margin-top: 1vw;
}

.main-logo img {
	width: 18vw;
}

#main-head {
	width: 100%;
	height: 20vw;
	background-color: #FFF;
	left: 0;
	top: 0;
}
.main-nav ul {
	width: 100%;
}
.main-nav ul li {
	margin: 0 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 1.01rem;
	color: #333;
}

.main-nav ul li.nav2, .main-nav ul li.nav3 {
	margin: 0 0 0 0;
}
.main-nav ul li a {
	line-height: 1.5em;
}
.main-nav ul li a:hover {
	color: #99bcbe;
}
.main-nav ul li a:hover:after {
	width: auto;
}
.main-nav li a:hover {
	font-size: 1.4em;
}
.main-nav li.inq a, .top-nav li a, .top-nav li.inq a:hover {
	background: none!important;
}
}

@media screen and (max-width: 420px) {
.main-logo {
	left: 50%;
	margin-left: -11vw;
	margin-top: 1vw;
}
.main-logo img {
	width: 18vw;
}
}

/*----------------------------
pickup area
-----------------------------*/


/* 画像右配置*/


@media only screen and (max-width: 768px) {
.pickupInner .pickup-half.various2 .pic {
	height: 22vw;
}
}

@media only screen and (max-width: 420px) {
.pickupInner .pickup-half.various2 .pic {
	width: 100%;
	margin: 0 0 1em 0;
	float: none;
	height: 26vw;
	max-height: 236px;
}
.pickupInner .pickup-half.various2 .txt {
	width: 100%;
	float: none;
}
}


/* 画像横2列*/


@media only screen and (max-width: 768px) {
.pickupInner .pickup-half.various3 {
	width: 100%;
	margin: 0 0 1.5em 0;
	float: none;
}
.pickupInner .pickup-half.various3 .one_half {
	width: 47.5%!important;
	margin: 0 0 0 5%;
}
.pickupInner .pickup-half.various3 .one_half.first {
	margin-left: 0!important;
}
.pickupInner .pickup-half.various3 .pic {
	width: 41.5vw;
	height: 27vw;
	max-width: 320px;
	max-height: 200px;
	margin-bottom: 0.5em;
}
}

@media only screen and (max-width: 420px) {
.pickupInner .pickup-half.various3 .cap {
	float: none;
	margin-bottom: 0.5em;
}
.pickupInner .pickup-half.various3 .like-btn3 {
	float: none;
}
}


/* 詳細へボタン*/


@media screen and (max-width: 768px) {
.pickupInner {
	margin: 20px auto 0;
}
.pickupInner .pickup-half {
	width: 100%;
	margin: 0 0 0 0;
	list-style: none;
	float: none;
}

.pickupInner .pickup-half h2:before {
	width: 86%;
}
.pickupInner .pickup-full h2:before {
	width: 86%;
}

.pickupInner .pickup-half h2.noLineTablet {
	background:none;
}
.pickupInner .pickup-full h2.noLineTablet {
	background:none;
}



}

@media screen and (max-width: 400px) {

.pickupInner .pickup-half .like-btn1 a {
	padding: 14px 6px;
}
.pickupInner .pickup-half .like-btn1 a::before {
	left: 26vw;
}
.pickupInner .pickup-half .pic {
	width: 80px;
	height: 80px;
	margin: 10px 10px 0 0;
	padding: 0;
}
}


/* 会社データ*/


@media screen and (max-width: 768px) {
.dataInner .data {
	float: none;
}
.dataInner .inqbtn {
	margin-top: 0.5em;
}
.dataInner .inqbtn a {
	float: none;
}
}


/* 地図高さ */


@media screen and (max-width: 768px) {
#map_canvas {
	height: 300px;
}
}

@media only screen and (max-width: 768px) {
.grid1 .type1 {
	background-color: #2d697c;
	width: 48.5%;
	float: left;
	margin: 0 0.75% 40px;
}
.grid1 .type1.first {
	margin-left: 0.75%;
}
}

/*----------------------------
グリッド型コンテンツ
-----------------------------*/

@media only screen and (max-width: 420px) {
.grid1 .type1 {
	width: 100%;
	float: none;
	margin: 0 0.75% 20px 0.75%;
	padding: 10px 10px 20px 10px;
}
.grid1 .type1 h3 {
	margin-top: 0!important;
}
.grid1 .type1.first {
	margin-left: 0.75%;
}
}
